// @ts-ignore

/* eslint-disable */
import { request } from 'umi';

/** 获取分账方案列表  post /kitchen/api/rule */
export async function getSplitOrdersList(data) {
  return request(`/kitchen/api/split-order/split-order-page`, {
    method: 'Post',
    data: data,
  });
}
